﻿@model List<int>

@{
    ViewData["Title"] = "Home Page";
}

<div class="text-center">
    <h1 class="display-4">Welcome</h1>
    <p>Total number of tickets: @Model[0]</p>
    <p>Active tickets: @Model[1]</p>
    <p>Completed tickets: @Model[2]</p>
    <p>Learn about <a href="https://docs.microsoft.com/aspnet/core">building Web apps with ASP.NET Core</a>.</p>
</div>
